	.pageing2 {
		color:#a6000e;
	}
	
	.pageing_arrow_left2 a {
        display:block;
		margin-top:5px;
		padding:1px 7px 1px 0px;
		text-decoration:none;
		color:#a6000e;
	}
    .pageing_arrow_left2 a:hover {
        text-decoration:underline;
    }
	.pageing_arrow_right2 a {
        display:block;
		margin-top:5px;
		padding:1px 7px 1px 0px;
		text-decoration:none;
		color:#a6000e;
	}
    .pageing_arrow_right2 a:hover {
        text-decoration:underline;
    }
	.pgnumber_holder2 {
		font-weight:none;
		padding:0 5px 0 5px;
		color:#a6000e;
	}
	.pgnumber_holder2 a{
		float:center;
		padding:1px 7px 1px 7px;
		font-weight:none;
		text-decoration:none;
		color:#a6000e;
	}
	.pgnumber_holder2 a:hover{
		float:center;
		padding:1px 7px 1px 7px;
		font-weight:bold;
		text-decoration:underline;
		color:#a6000e;
	} 